import { IconSvg } from '../../icon-svg';
declare global {
    interface HTMLElementTagNameMap {
        'nimble-icon-cloud-upload': IconCloudUpload;
    }
}
/**
 * The icon component for the 'cloudUpload' icon
 */
export declare class IconCloudUpload extends IconSvg {
    constructor();
}
export declare const iconCloudUploadTag = "nimble-icon-cloud-upload";
